#### PyKDE - Python Bindings for KDE

# class KParts.BrowserInterface |
Table of contents
Modules
kparts Classes
All Classes

Module | kparts
Class | KParts.BrowserInterface
Inherits | QObject

### methods

- BrowserInterface (parent, name = 0)

  returns a BrowserInterface instance
  Argument | Type | Default
  --- | --- | ---
  parent | QObject |
  name | char | 0

- callMethod (name, argument)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  name | char |
  argument | QVariant |